<?xml version="1.0"?>
<doc>
    <members>
        <member name="M:BusinessObjects.Enterprise.Desktop.PromptValues.Add(System.Object)">
            <summary> 
            Add a new prompt value to the collection. 
            </summary> 
        </member>
        <member name="M:BusinessObjects.Enterprise.Desktop.PromptValues.Delete(System.Object)">
            <summary> 
            Delete a value from the collection. Index should be ordinal position 
            </summary> 
        </member>
        <member name="M:BusinessObjects.Enterprise.Desktop.PromptValues.Clear">
            <summary> 
            Clear all values from the collection. 
            </summary> 
        </member>
        <member name="P:BusinessObjects.Enterprise.Desktop.PromptValues.Item(System.Object)">
            <summary> 
            Get prompt value given an Index.  Index is ordinal position 
            </summary> 
        </member>
        <member name="P:BusinessObjects.Enterprise.Desktop.PromptValues.Count">
            <summary> 
            Number of Prompt Values 
            </summary> 
        </member>
        <member name="P:BusinessObjects.Enterprise.Desktop.DataProvider.Name">
            <summary> 
            Name 
            </summary> 
        </member>
        <member name="P:BusinessObjects.Enterprise.Desktop.DataProvider.ID">
            <summary> 
            ID 
            </summary> 
        </member>
        <member name="P:BusinessObjects.Enterprise.Desktop.DataProviders.Item(System.Object)">
            <summary> 
            Get data provider given an Index.  Index is ordinal position 
            </summary> 
        </member>
        <member name="P:BusinessObjects.Enterprise.Desktop.DataProviders.Count">
            <summary> 
            Number of Prompt Values 
            </summary> 
        </member>
        <member name="P:BusinessObjects.Enterprise.Desktop.WebiPrompt.Name">
            <summary> 
            Prompt Name 
            </summary> 
        </member>
        <member name="P:BusinessObjects.Enterprise.Desktop.WebiPrompt.Values">
            <summary> 
            Prompt values 
            </summary> 
        </member>
        <member name="P:BusinessObjects.Enterprise.Desktop.WebiPrompt.DataProviders">
            <summary> 
            Prompt Data Provoders 
            </summary> 
        </member>
        <member name="P:BusinessObjects.Enterprise.Desktop.WebiPrompts.Item(System.Object)">
            <summary> 
            Get Webi Prompt given an Index.  Index is ordinal position 
            </summary> 
        </member>
        <member name="P:BusinessObjects.Enterprise.Desktop.WebiPrompts.Count">
            <summary> 
            Number of Webi Prompts 
            </summary> 
        </member>
        <member name="P:BusinessObjects.Enterprise.Desktop.WebiFormatOptions.Format">
            <summary> 
            Specifies the format type to export the report to 
            </summary> 
        </member>
        <member name="P:BusinessObjects.Enterprise.Desktop.Webi.PreCacheHTMLEnabled">
            <summary> 
            Precached HTML enable or not. 
            </summary> 
        </member>
        <member name="P:BusinessObjects.Enterprise.Desktop.Webi.PreCachePDFEnabled">
            <summary> 
            Precached PDF enable or not. 
            </summary> 
        </member>
        <member name="P:BusinessObjects.Enterprise.Desktop.Webi.PreCacheXLSEnabled">
            <summary> 
            Precached XLS enable or not. 
            </summary> 
        </member>
        <member name="P:BusinessObjects.Enterprise.Desktop.Webi.PromptOnDemandViewing">
            <summary> 
            Prompt for value when viewing on demand 
            </summary> 
        </member>
        <member name="P:BusinessObjects.Enterprise.Desktop.Webi.ViewingServerGroupChoice">
            <summary> 
            Specify how to choose the server group for viewing the report 
            </summary> 
        </member>
        <member name="P:BusinessObjects.Enterprise.Desktop.Webi.ViewingServerGroup">
            <summary> 
            Id of the server group for viewing the report 
            </summary> 
        </member>
        <member name="P:BusinessObjects.Enterprise.Desktop.Webi.Universes">
            <summary> 
            Universes that this Webi is assigned to. 
            </summary> 
        </member>
        <member name="P:BusinessObjects.Enterprise.Desktop.Webi.Prompts">
            <summary> 
            Webi prompts. 
            </summary> 
        </member>
        <member name="P:BusinessObjects.Enterprise.Desktop.Webi.HasPrompts">
            <summary> 
            Has prompts or not. 
            </summary> 
        </member>
        <member name="P:BusinessObjects.Enterprise.Desktop.Webi.WebiFormatOptions">
            <summary> 
            Webi format options, can change to any supported export format 
            </summary> 
        </member>
        <member name="P:BusinessObjects.Enterprise.Desktop.Webi.CorporateCategories">
            <summary> 
            Parent corporate categories returned as IDs. 
            </summary> 
        </member>
        <member name="P:BusinessObjects.Enterprise.Desktop.Webi.PersonalCategories">
            <summary> 
            Parent personal categories returned as IDs. 
            </summary> 
        </member>
    </members>
</doc>
